# MyFirstCode


Meu "primeiro" código versionado rsrs

# Pré-requisits

## install git client

apt-get install git

## For Ubuntu, this PPA provides the latest stable upstream Git version

add-apt-repository ppa:git-core/ppa 

apt update; apt install git

